/* Reset Defaults */
html, body {
	width: 100%;
	overflow-x: hidden;
}
body {
	padding-top: 60px !important;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, input, select, textarea, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: inherit;
	line-height: inherit;
	vertical-align: baseline;
	font: inherit;
	color: inherit;
	box-sizing: border-box;
}
body {
	font-family: "sofia_pro_regularregular", arial, verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	font-size: 14px;
	line-height: 18px;
	color: #2A2A2A;
}
input:focus,
select:focus,
textarea:focus,
button:focus,
a:focus {
	outline: none;
}
input, button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
img {
	width: auto;
	height: auto;
	max-width: 100%;
}
@media(max-width:768px) {
	.container.content.mobile-large-padding {
		padding-left: 30px;
		padding-right: 30px;
	}
}



/* Popover Messages */
.message-bar {
	position: absolute;
	top: 60px;
	left: 0;
	right: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 1048;
}
.message-bar .message-container {
	width: 100%;
	background-color: #008eaa;
	color: #FFF;
	padding: 15px 20px;
	border-bottom: 1px solid #ECECEC;
}
.message-bar .message-content {
	font-size: 14px;
	line-height: 21px;
	margin: 0 auto;
	text-align: center;
	max-width: 80%;
}

/* Typography */
h1, h2.h1, h3.h1, h4.h1, h5.h1, h6.h1, .h1 {
	font-family: "square_serifregular", Times, "Times New Roman", serif;
	font-size: 32px;
	line-height: 38px;
}
h1.strong, h1 strong,
h2.h1.strong, h2.h1 strong,
h3.h1.strong, h3.h1 strong,
h4.h1.strong, h4.h1 strong,
h5.h1.strong, h5.h1 strong,
h6.h1.strong, h6.h1 strong,
.h1.strong, .h1 strong {
	font-family: "square_serifbold", Times, "Times New Roman", serif;
}

h2, h1.h2, h3.h2, h4.h2, h5.h2, h6.h2, .h2 {
	font-family: "square_serifregular", Times, "Times New Roman", serif;
	font-size: 25px;
	line-height: 28px;
}
h2.strong, h2 strong,
h1.h2.strong, h1.h2 strong,
h3.h2.strong, h3.h2 strong,
h4.h2.strong, h4.h2 strong,
h5.h2.strong, h5.h2 strong,
h6.h2.strong, h6.h2 strong,
.h2.strong, .h2 strong {
	font-family: "square_serifbold", Times, "Times New Roman", serif;
}

h3, h1.h3, h2.h3, h4.h3, h5.h3, h6.h3, .h3 {
	font-family: "square_serifregular", Times, "Times New Roman", serif;
	font-size: 22px;
	line-height: 26px;
}

h4, h1.h4, h2.h4, h3.h4, h5.h4, h6.h4, .h4 {
	font-family: "sofia_probold", arial, verdana, sans-serif;
	font-size: 20px;
	line-height: 24px;
}

h5, h1.h5, h2.h5, h3.h5, h4.h5, h6.h5, .h5 {
	font-family: "sofia_probold", arial, verdana, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

h6, h1.h6, h2.h6, h3.h6, h4.h6, h5.h6, .h6 {
	font-family: "sofia_probold", arial, verdana, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

.upper {
	text-transform: uppercase;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

.lead {
	font-size: 18px;
	line-height: 22px;
}

p , address{
	font-size: 14px;
	font-family: "sofia_pro_regularregular", arial, verdana, sans-serif;
}

strong, b, p.strong, address.strong, .strong {
	font-family: "sofia_probold", arial, verdana, sans-serif;
}

small, p.small, .small {
	font-size: 12px;
	line-height: 18px;
}
p.smaller, .smaller {
	font-size: 10px;
	line-height: 12px;
}

a {
	text-decoration: underline;
	color: #4990E2;
}
a.noul {
	text-decoration: none;
}


.black {
	color: #2B2B2B;
}
.primary {
	color: #fec901;
}
.gold {
	color: #CBAC00;
}
.accent-blue {
	color: #4990E2;
}
.link-blue {
	color: #4990E2;
}
.accent-green {
	color: #AED40E;
}
.open-green {
	color: #4BB000;
}
.closed-red {
	color: #D0011B;
}

.gray {
	color: #404040;
}
.lighter {
	color: #686868;
}
.subdued {
	color: #9B9B9B;
}
.white {
	color: #FFFFFF;
}

.background-blue {
	background-color: #F0F5FB;
}
.background-blue-alt {
	background-color: #f8fbff;
}
.background-blue-darker {
	background-color: #ddedf6;
}
.background-white {
	background-color: #FFF;
}
.background-yellow-gradient {
	/*background: linear-gradient(134.68deg, #FDDA14 0%, #FDC814 100%);*/
	background-color: #FEC901;
}
.background-gray-gradient {
	background: linear-gradient(45deg, #F0F0F0 0%, #FFFFFF 100%);
}
.background-gray {
	background-color: #f6f6f6;
}

.border-bottom {
	border-bottom: 1px solid #ECECEC;
}
.border-bottom-dark {
	border-bottom: 1px solid #D2D2D2;
}

.xs-rounded {
	border-radius: 3px;
}
.sm-rounded {
	border-radius: 5px;
}
.md-rounded {
	border-radius: 10px;
}
.shadow {
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
}



/* Sizing and Spacing */
.container {
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 20px;
}
.container.content {
	padding-left: 90px;
	padding-right: 90px;
}
.container.slim {
	width: 375px;
}
.container.medium {
	width: 690px;
}

@media( min-width: 768px ) {
	.mobile-only {
		display: none !important;
	}
}
@media( max-width: 768px ) {
	.container {
		padding: 0 16px;
	}
	.container.content {
		padding-left: 5px;
		padding-right: 5px;
	}
	.mobile-clearfix {
		clear: both;
	}
	.hidden-mobile {
		display: none !important;
	}
}
@media( max-width: 710px ) {
	.container.medium {
		width: 100%;
		margin: 0 10px;
	}
}
@media( max-width: 395px ) {
	.container.slim {
		width: 100%;
		margin: 0 10px;
	}
}

.sidebar {
	width: 23.96%;
	float: right;
}
.main {
	width: 75%;
	float: left;
	padding-right: 20px;
}
@media( max-width: 768px ) {
	.main {
		width: 100%;
		padding-right: 0;
	}
	.sidebar {
		display: none;
	}
}

.small-padding {
	padding: 10px 0;
}
.top-small-padding {
	padding: 10px 0 0 0;
}
.bottom-small-padding {
	padding: 0 0 10px 0;
}
.medium-padding {
	padding: 15px 0;
}
.top-medium-padding {
	padding: 15px 0 0 0;
}
.bottom-medium-padding {
	padding: 0 0 15px 0;
}
.large-padding {
	padding: 20px 0;
}
.top-large-padding {
	padding: 20px 0 0 0;
}
.bottom-large-padding {
	padding: 0 0 20px 0;
}
.xl-padding {
	padding: 30px 0;
}
.top-xl-padding {
	padding: 30px 0 0 0;
}
.bottom-xl-padding {
	padding: 0 0 30px 0;
}
.xxl-padding {
	padding: 40px 0;
}
.top-xxl-padding {
	padding: 40px 0 0 0;
}
.bottom-xxl-padding {
	padding: 0 0 40px 0;
}
.jumbo-padding {
	padding: 60px 0;
}
.top-jumbo-padding {
	padding: 60px 0 0 0;
}
.bottom-jumbo-padding {
	padding: 0 0 60px 0;
}

.bottom-small-margin {
	margin-bottom: 5px;
}
.top-small-margin {
	margin-top: 5px;
}
.bottom-medium-margin {
	margin-bottom: 10px;
}
.top-medium-margin {
	margin-top: 10px;
}
.bottom-large-margin {
	margin-bottom: 20px;
}
.top-large-margin {
	margin-top: 20px;
}
.bottom-xl-margin {
	margin-bottom: 30px;
}
.top-xl-margin {
	margin-top: 30px;
}

.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.clearfix {
	clear: both;
}
.divider {
	border-bottom: 1px solid #ECECEC;
}

ul.inline-list {
	list-style-type: none;
}
ul.inline-list li {
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}
ul.inline-list li:last-of-type {
	margin-right: 0;
}
ul.inline-list li:first-of-type {
	margin-left: 0;
}
ul.two-col {
	list-style-type: none;
	width: 100%;
}
ul.two-col:after {
	clear: left;
}
ul.two-col li {
	display: block;
	width: 50%;
	float: left;
}
ul.two-col li:nth-child(even) {
	padding-left: 8px;
}
ul.two-col li:nth-child(odd) {
	padding-right: 8px;
}


/* Buttons */
.btn, input.btn {
	display: inline-block;
	font-family: "sofia_probold", arial, verdana, sans-serif;
	font-size: 10px;
	line-height: 18px;
	border-radius: 10px;
	background-color: #ECECEC;
	color: #2A2A2A;
	text-decoration: none;
	padding: 8px 22px;
	text-transform: uppercase;
	cursor: pointer;
}
.btn-large, input.btn-large {
	border-radius: 10px;
	padding: 14px 22px;
}
.btn-wide, input.btn-wide {
	padding-left: 44px;
	padding-right: 44px;
}
.btn-small {
	font-size: 9px;
	line-height: 11px;
	padding: 6px 17px;
	border-radius: 5px;
}
.btn-large-label {
	border-radius: 10px;
	padding: 6px 22px;
	display: inline-block;
}
.btn-block {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.btn-inline-block {
	display: inline-block;
}
.btn:hover {
	background-color: #dadada;
}
.btn:active, input.btn:active {
	background-color: #ECECEC;
}
.btn.disabled, input.btn.disabled, .btn.disabled:hover, input.btn.disabled:hover {
	background-color: #f9f9f9;
	color: #bfbfbf;
}
.btn.btn-primary:hover {
	background-color: #eaca18;
}
.btn.btn-primary, .btn.btn-primary:active {
	background-color: #FEC901;
}
.btn.btn-primary.disabled, input.btn.btn-primary.disabled {
	background-color: #fef3b8;
	color: #bfbfbf;
}
.btn.btn-green:hover {
	background-color: #a3c514;
}
.btn.btn-green, .btn.btn-green:active {
	background-color: #aed40f;
}
.btn.btn-green.disabled {
	background-color: #e6f2b7;
	color: #bfbfbf;
}
.btn.btn-blue:hover {
	color: #fff;
	background-color: #007e97;
}
.btn.btn-blue.disabled {
	background-color: #acd6f9;
}
.btn.btn-blue, .btn.btn-blue:active {
	background-color: #008eaa;
}
.btn.btn-accent-blue, .btn.btn-accent-blue:active {
	background-color: #4990E2;
}
.btn.btn-accent-blue:hover {
	color: #fff;
	background-color: #0581ed;
}
.btn.btn-light:hover {
	background-color: #ECECEC;
}
.btn.btn-light, .btn.btn-light:active {
	background-color: #FFF;
}
.btn.white {
	color: #fff !important;
}
.btn.btn-border {
	border: 1px solid #D2D2D2;
}
.btn.btn-upper {
	text-transform: uppercase;
}
.btn.btn-facebook {
	background-color: #5170b1;
	color: #fff;
}
.btn.btn-google {
	background-color: #e76a5a;
	color: #fff;
}

span.btn-label {
	display: block;
	color: #9B9B9B;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}
.btn.phone-number-link span.btn-label {
	color: #686868;
}
span.btn-phone {
	font-family: "sofia_pro_regularregular", arial, verdana, sans-serif;
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	color: #222;
}

/* Labels */
.label {
	font-family: "sofia_pro_regularregular", arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	border-radius: 3px;
	background-color: #ECECEC;
	color: #2A2A2A;
	text-decoration: none;
	padding: 7px 13px;
	text-align: center;
}
.label.label-time {
	border-radius: 3px 3px 0 0;
}
.label.label-light {
	background-color: #FFF;
	border: 1px solid #ECECEC;
}
.label.label-green {
	color: #fff;
	background-color: #4BB000;
}
.label.label-blue {
	color: #fff;
	background-color: #1897a8;
	text-transform: uppercase;
}
.label.label-red {
	color: #fff;
	background-color: #D0011B;
}
.open-timer {
	border-radius: 0 0 3px 3px;
	background-color: rgba(236,236,236,0.5);
	border: 1px solid #ECECEC;
	text-align: center;
	padding: 13px 11px;
}
.open-timer .timer-label {
	font-size: 12px;
	line-height: 18px;
	color: #9B9B9B;
}
.open-timer .time {
	color: #2b2b2b;
	font-size: 22px;
	line-height: 26px;
}
.open-appointment {
	background-color: #fff;
	color: #4BB000;
	font-size: 10px;
	padding: 3px;
	border-radius: 0 0 3px 3px;
	margin: 5px -12px -6px -12px;
}

/* Tags */
span.tag, a.tag, div.tag {
	font-family: "sofia_pro_regularregular", arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #2B2B2B;
	padding: 5px 20px;
	background-color: #ECECEC;
	border-radius: 3px;
	display: inline-block;
	text-decoration: none;
	border: 1px solid #D2D2D2;
}
span.tag:hover, a.tag:hover, div.tag:hover {
	background-color: #f6f6f6;
}
span.tag.tag-white, a.tag.tag-white, div.tag.tag-white {
	background-color: #FFF;
	border: 1px solid #ECECEC;
}
span.tag.tag-primary, a.tag.tag-primary, div.tag.tag-primary {
	background-color: #FDDA14;
	border: 1px solid #FDDA14;
	color: #404040;
}

/* Group Boxes */
.group-box {
	display: inline-block;
	font-family: "sofia_probold", arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 26px;
	border-radius: 3px;
	background-color: #FFF;
	border: 1px solid #ECECEC;
	color: #2A2A2A;
	text-decoration: none;
	padding: 0 9px;
}
.group-box .box-addon {
	margin-left: 9px;
	padding-left: 9px;
	border-left: 1px solid #ECECEC;
	display: inline-block;
}



/* AutoSuggest */
.autosuggest {
	position: absolute;
	z-index: 1049+;
}
.autosuggest .choices {
	background-color: #FFFFFF;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.2);
	padding: 16px 0px 16px 0px;
}
.autosuggest .choices-list {
	list-style-type: none;
	margin: 0;
	padding: 0 0px 0 0;
	height: 105px;
	overflow: auto;
	width: 100%;
}
.autosuggest .choices-list li {
	/*margin-bottom: 16px;*/
	width: 100%;
}
.autosuggest .choices-list a {
	display: block;
	width: 100%;
	font-size: 16px;
	line-height: 35px;
	padding: 0 30px;
	color: #686868;
	text-decoration: none;
}
.autosuggest .choices-list a.active, .autosuggest .choices-list a:hover {
	background-color: #ECECEC;
}
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #d2d2d2;
  border: none;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #d2d2d2;
}
::-webkit-scrollbar-thumb:active {
  background: #d2d2d2;
}
::-webkit-scrollbar-track {
  background: none;
  border: none;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: none;
}
::-webkit-scrollbar-track:active {
  background: none;
}
::-webkit-scrollbar-corner {
  background: transparent;
}


/* Blackout */
#blackout {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.65);
	z-index: 1060;
}
#blackout .close {
	color: #FFF;
	text-decoration: none;
	font-size: 34px;
	position: absolute;
	top: 32px;
	right: 32px;
}


/* Dropdowns */
ul#profile-dropdown-content {
	position: absolute;
	top: 65px;
	right: 0;
	display: inline-block;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
	padding: 30px 30px 0 30px;
	height: auto;
}
ul#profile-dropdown-content li {
	display: block;
	height: auto;
	line-height: 18px;
	margin-bottom: 32px;
}
ul#profile-dropdown-content li a {
	color: #404040;
	font-size: 14px;
	text-decoration: none;
}
ul#profile-dropdown-content li a span {
	margin-right: 5px;
}


ul#user-dropdown-content {
	position: absolute;
	top: 65px;
	display: inline-block;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
	padding: 40px 30px 0 30px;
	height: auto;
	width: 200px;
	z-index: 1090;
}
ul#user-dropdown-content h5 {
	margin-bottom: 20px;
	color: #4A90E2;
}
ul#user-dropdown-content li {
	display: block;
	height: auto;
	line-height: 18px;
	margin-bottom: 15px;
}
ul#user-dropdown-content li a {
	color: #686868;
	font-size: 14px;
	text-decoration: none;
}
ul#user-dropdown-content li a.btn {
	margin-top: 10px;
	font-size: 10px;
	color: #404040;
}
ul#user-dropdown-content li a span {
	margin-right: 5px;
}

ul#user-dropdown-content .divider {
	padding-top: 15px;
	margin-bottom: 30px;
	margin-left: -30px;
	margin-right: -30px;
}
@media( max-width: 768px ) {
	ul#user-dropdown-content {
		position: fixed;
		top: 0;
		height: auto;
		display: block;
		width: 100%;
		border-radius: 0px;
		box-shadow: 0 0 0 0 rgba(0,0,0,0);
		padding: 40px 30px 0 30px;
		z-index: 1090;
		overflow-y: auto;
	}
}
ul#user-dropdown-content .mobile-main-menu ul li {
	display: block;
	line-height: 26px;
	font-size: 22px;
	color: #2b2b2b;
	padding: 15px 0;
	margin: 0;
	text-align: center;
}
.blue-divider {
	display: block;
	height: 20px;
	margin: 0 -30px 30px -30px;
	background-color: #F0F5FB;
}


/* 404 Page */
.default-hero {
	padding: 100px 60px 130px 60px;
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
}
.default-hero .default-content {
	min-height: 420px;
}
.default-hero .default-text {
	max-width: 400px;
}
.default-hero .default-text .btn {
	display: inline-block;
	width: 150px;
	text-align: center;
	border-radius: 40px;
    padding: 11px 22px;
}
div.notfound {
	background-image: url('/images/404.png');
	background-repeat: no-repeat;
	background-position: right top;
	background-size: auto 420px;
}


/* Navigation Bar */
.ul-nav-bar {
	padding: 0 35px;
}
.ul-nav-bar li {
	font-size: 16px;
	padding: 5px 10px;
	line-height: 20px;
}
.ul-nav-bar li a {
	color: #2b2b2b;
	text-decoration: none;
}
.ul-nav-bar li.active {
	border-bottom: 2px solid #2b2b2b;
}
.ul-nav-bar li.active a {
	color: #2b2b2b;
}


.down-arrow {
	display: inline-block;
	background-image: url('/images/dropdown-arrow.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 6px;
	width: 8px;
	min-height: 8px;
	margin-left: 3px;
}
.clickable {
	cursor: pointer;
}
.dropdown {
	font-size: 14px;
	line-height: 17px;
	padding: 11px 32px 12px 11px;
	background-color: #FFF;
	border: 1px solid #D3D3D3;
	border-radius: 5px;
	background-image: url('/images/dropdown-arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
	position: relative;
}
.dropdown.dropdown-small {
	font-size: 10px;
	line-height: 12px;
	padding: 7px 32px 7px 11px;
	min-width: 125px;
}
.dropdown.dropdown-inline {
	display: inline-block;
}
.dropdown ul {
	position: absolute;
	width: 125px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.1);
	max-height: 170px;
	overflow-y: auto;
	padding: 14px 2px;
	list-style-type: none;
	z-index: 1090;
}
.dropdown ul.dropdown-block {
	width: 100%;
}
.dropdown ul li {
	color: #686868;
}
.dropdown.dropdown-small ul li a {
	padding: 9px 9px 9px 9px;
}
.dropdown ul li:hover {
	background-color: #f7f7f7;
}
.dropdown ul li a {
	display: block;
	color: #686868;
	text-decoration: none;
	padding: 11px 9px 12px 9px;
	
}

.advanced-search.dropdown.dropdown-blank {
	position: relative;
	z-index: 8;
	padding: 0 20px 0 0;
}
.dropdown.dropdown-blank {
	line-height: 40px;
	font-size: 16px;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	background: none;
}
.dropdown.dropdown-blank ul {
	width: auto;
	font-size: 13px;
	padding: 8px 2px;
}
.dropdown.dropdown-blank ul li a {
	padding: 5px 15px 5px 15px;
	
}
.dropdown .angle-quote {
	vertical-align: 2px;
}


.btn.phone-number-link {
	cursor: default;
	background-color: #fec901;
}
@media( max-width: 768px ) {
	.btn.phone-number-link {
		cursor: pointer;
	}
}


ul.choiceSelector {
	list-style-type: none;
	margin: 0;
	padding:
}
ul.choiceSelector li {
	margin: 0;
	padding: 5px;
	width: 33%;
	display: inline-block;
	height: 70px;
}
ul.choiceSelector li a {
	display: inline-block;
	width: 100%;
	font-family: "square_serifbold", Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 16px;
	text-align: center;
	background-color: #E5E5E5;
	padding: 20px 0 0 0;
	height: 60px;
	text-decoration: none;
	color: #000;
	overflow-y: hidden;
}
ul.choiceSelector li a:hover, ul.choiceSelector li a.active {
	background-color: #fec901;
}
@media( max-width: 768px ) {
	ul.choiceSelector li {
		width: 50%;
	}
}
@media( max-width: 480px ) {
	ul.choiceSelector li {
		width: 100%;
	}
}


.article p {
	font-size: 18px;
	line-height: 24px;
}


/* FLIGHT TIME STYLING */
.flights table {
	border-collapse: collapse;
	width: 100%;
	margin: 10px 0 30px 0;
	padding: 0;
}
.flights th {
	text-align: left;
	color: #FFF;
	font-weight: bold;
	padding: 12px 12px;
	font-size: 16px;
	background-color: #000;
}
.flights tr {
	background-color: #008eaa;
	border-bottom: 1px solid #FFF;
}
.flights tr:nth-child(odd) {
	background-color: #b8b7b8;
}
.flights td {
	margin: 0;
	padding: 8px 12px;
	text-align: left;
	color: #FFF;
	font-size: 16px;
	width: auto;
}

.flights thead th:first-child {
	border-top-left-radius: 10px;
}
.flights thead th:last-child {
	border-top-right-radius: 10px;
}
.flights tbody tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

.flights tbody tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}

@media( max-width: 768px ) {
	.flights th, .flights td {
		font-size: 12px;
	}
}



/* MOVIE TIMES */
.movie {
	padding: 20px;
	margin-bottom: 15px;
}
.movie p {
	margin: 10px 0 0 0;
	padding: 0;
}
.movie .poster {
	float: left;
}
.movie .poster img {
	width: 180px;
	height: auto;
}
.movie .movie-info {
	margin-left: 200px;
}

@media( max-width: 580px ) {
	.movie .poster img {
		width: 100px;
		height: auto;
	}
	.movie .movie-info {
		margin-left: 120px;
	}
}
